import request from '@/utils/request'

// 财务管理--费用申请列表
export function apiFinancialFeeApplicationLists(params: any) {
    return request.get({ url: '/financial.financial_fee_applications/lists', params })
}

// 添加财务管理--费用申请
export function apiFinancialFeeApplicationAdd(params: any) {
    return request.post({ url: '/financial.financial_fee_applications/add', params })
}

// 编辑财务管理--费用申请
export function apiFinancialFeeApplicationEdit(params: any) {
    return request.post({ url: '/financial.financial_fee_applications/edit', params })
}

// 删除财务管理--费用申请
export function apiFinancialFeeApplicationDelete(params: any) {
    return request.post({ url: '/financial.financial_fee_applications/delete', params })
}

// 财务管理--费用申请详情
export function apiFinancialFeeApplicationDetail(params: any) {
    return request.get({ url: '/financial.financial_fee_applications/detail', params })
}

// 财务管理--费用申请列表
export function apiFinancialFeeApplicationDetailLists(params: any) {
    return request.get({ url: '/financial.financial_fee_application_detail/lists', params })
}

// 删除财务管理--费用申请
export function apiFinancialFeeApplicationDetailDelete(params: any) {
    return request.post({ url: '/financial.financial_fee_application_detail/delete', params })
}